[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#314621: marked as done (pgaccess: Depends on renamed package libpgtcl)

Your message dated Sat, 15 Apr 2006 02:02:07 -0700
with message-id <E1FUgfP-0001l1-EC@spohr.debian.org>
and subject line Bug#314621: fixed in pgaccess 1:
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: pgaccess
Version: 1:
Severity: important

The package libpgtcl has been removed from unstable, I think that this
package should depend on either postgresql-pltcl-8.0 or
postgresql-pltcl-7.4 instead.

I rated the bug important as it makes this package uninstalable on Sid.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (700, 'unstable'), (101, 'experimental')
Architecture: i386 (i586)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.4.21-pre4
Locale: LANG=C, LC_CTYPE=da_DK (charmap=ISO-8859-1)

Versions of packages pgaccess depends on:
ii  libpgtcl                      7.4.8-2    Tcl procedural language, library a
ii  tcl8.4                        8.4.9-1    Tcl (the Tool Command Language) v8
ii  tcllib                        1.6.1-1    The Standard Tcl Library
ii  tk8.4                         8.4.9-1    Tk toolkit for Tcl and X11, v8.4 -

pgaccess recommends no packages.

Versions of packages pgaccess is related to:
ii  reportbug                     3.13       reports bugs in the Debian distrib
pn  totem-gstreamer               <none>     (no description available)

-- no debconf information

--- End Message ---
--- Begin Message ---
Source: pgaccess
Source-Version: 1:

We believe that the bug you reported is fixed in the latest version of
pgaccess, which is due to be installed in the Debian FTP archive:

  to pool/main/p/pgaccess/pgaccess_0.98.8.20030520-3.diff.gz
  to pool/main/p/pgaccess/pgaccess_0.98.8.20030520-3.dsc
  to pool/main/p/pgaccess/pgaccess_0.98.8.20030520-3_all.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 314621@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Raphael Hertzog <hertzog@debian.org> (supplier of updated pgaccess package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.7
Date: Sat, 15 Apr 2006 08:28:37 +0000
Source: pgaccess
Binary: pgaccess
Architecture: source all
Version: 1:
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Raphael Hertzog <hertzog@debian.org>
 pgaccess   - Tk/Tcl interface to PostgreSQL
Closes: 314621 315478 328579
 pgaccess (1: unstable; urgency=low
   * QA upload.
   * Updated Depends field: replaced libpgtcl by libpgtcl1.5.
     Closes: #314621, #315478, 328579
   * Fixed some lintian warnings.
   * Uses /usr/bin instead of deprecated /usr/X11R6/bin. Fixed manpages
 793dea772970389c2b2581e6a4d12357 622 misc optional pgaccess_0.98.8.20030520-3.dsc
 c906508e2da741b7246098baa9ada8c9 8426 misc optional pgaccess_0.98.8.20030520-3.diff.gz
 fd82a509f3e8df7b198fe8aad7a5acc6 968936 misc optional pgaccess_0.98.8.20030520-3_all.deb

Version: GnuPG v1.4.3 (GNU/Linux)


--- End Message ---

Reply to: